body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: relative;
}

.bg-dark-2 {
    background-color: black !important;
}

.jumbotron {
    padding: 100px 0 50px;
}

.jumbotron a:hover {
    transition: all .2s ease-in-out;
}

.navbar-dark .navbar-brand {
    color: #999;
    font-size: 0.9em;
}

header h1 {
    font-size: 3.5em;
    font-weight: bold;
}

.bs-docs-sidebar {
    margin-top: 2em;
    top: 3em;
}

.nav-pills .nav-link {
    border: 1px solid #e5e5e5;
    display: block;
    margin: 0 0 -1px;
    padding: 8px 14px;
}

.nav-pills .nav-link.active {
    background-color: #08c;
}

.page-header {
    padding-bottom: 9px;
    margin: 20px 0 30px;
    border-bottom: 1px solid #eee;
}

.page-header h1 {
    color: #5a5a5a;
}

h1 {
    font-size: 38.5px;
    font-weight: bold;
}

h1, h2, h3 {
    line-height: 1;
    text-rendering: optimizelegibility;
}


section {
    padding-top: 30px;
}

footer {
	margin: 50px 0;
}
